/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {background: transparent;border: 3;margin: 0;padding: 0;vertical-align: baseline;}
body {line-height: 1;}
h1, h2, h3, h4, h5, h6 {clear: both;font-weight: normal;}
/*Впорядкована нумерація*/
ol, ul, li {list-style:decimal; margin-left:20px;}
/*Кінець "Впорядкована нумерація"*/
blockquote {quotes: none;}
blockquote:before, blockquote:after {content: '';content: none;}
del {	text-decoration: line-through;}

table {border-collapse: collapse;border-spacing: 0;}
a img {border: none;}
/*ProofReader*/
#MistWindow {
    background-color: #FFFFFF;
}
/*---------*/
body{
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	line-height:16px;
	color:#01084b;
	background:url(../images/bg.jpg) repeat;
}
.clearbox {
	clear: both;
}
#wraper {
	width:1087px;
	margin:0 auto;
}
/*Логотип і назва сайту*/
#header {
	width:623px;
	height:155px;
	background:url(../images/header_bg_new_01.png) no-repeat;
	margin-top:15px;
	margin-bottom:7px;
	float:left;
}
/*Кінець "Логотип і назва сайту"*/
/*Слайд-шоу*/
#slayd {
	width:450px;
	height:155px;
	/*background:url(../images/header_bg_new_02.png) no-repeat;*/
	float:right;
	border:double;
	border-color:#06C;
	margin-top:10px;
	margin-bottom:7px;
	margin-right:5px;
}
/*Кінець "Слайд-шоу"*/
/*Горизонтальне меню*/
#top_menu {
	width:1073px;
	height:51px;
	background:url(../images/top_menu_bg.png) no-repeat;
	margin:0 auto;
	padding-top:15px;
	float:left;
	text-align:center;
}
#top_menu ul {
	margin-left:23px;
}
#top_menu li {
	float:left;
	margin-right:21px;
}

#top_menu ul li a {
	color:#0808d6;
	text-decoration:none;
	font-weight:bold;
}
#top_menu ul li a:hover {
	text-decoration:underline;
}
#ogolosh {
	width:1073px;
	height:36px;
	background:url(../images/ogolosh.png) no-repeat;
	padding-top:5px;
	float:left;
	text-align:center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/*Кінець "Горизонтальне меню"*/
/*Контент*/
#content_wraper {
	width:1087px;
	overflow:hidden;
	position:relative;
	float:left;
}
/*Лівий модуль*/
#left {
	width:219px;
	float:left;
	margin-right:21px;
	padding-bottom:15px;
	line-height:20px;
	text-align:center;
}
#left h3 {
	text-align:center;
	height:28px;
	background:url(../images/module_bg.png) no-repeat;
	font-weight:bold;
	padding-top:5px;
}
#left ul {
	margin-left:15px;
}
#left ul li {
	margin-bottom:5px;
}
#left ul li a {
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
/*Кінець "Лівий модуль"*/
/*Головна сторінка*/
#content {
	float:left;
	width:533px;
	background:#fff;
	padding:25px;
}
#content .contentheading {
	font-weight:bold;
	width:533px;
	color:#00C;
	text-decoration:none;
	margin:auto;
	text-align:center;
	line-height:normal;
}
/*Головна сторінка (розширена)*/
#content_full {
	float:left;
	width:793px;
	background:#fff;
	padding:13px;
}
#content_full .contentheading{
	font-weight:bold;
	color:#00C;
	text-decoration:none;
	margin:auto;
    text-align:center;
	line-height:normal;
}
#bottom {
	float:left;
	width:533px;
	background:#fff;
	padding:25px;
	border-bottom : 1px solid #A9B8C2; border-top : 1px solid #A9B8C2;
}
#bottom h3 {
	text-align:center;
	text-decoration:blink;
	color:#00F;
	height:28px;
	background-image : url(../images/prapor_line.jpg); background-repeat:no-repeat; background-position:top; 
	border-bottom : 1px solid #A9B8C2; border-top : 1px solid #A9B8C2; 
	font-weight:bold;
	padding-top:10px;
}
#bottom_full {
	float:right;
	width:793px;
	background:#fff;
	padding:13px;
	margin-right:28px;
}
#bottom_full h3{
	text-align:center;
	text-decoration:blink;
	color:#00F;
	height:28px;
	background-image : url(../images/prapor_line.jpg); background-repeat:no-repeat; background-position:top; 
	border-bottom : 1px solid #A9B8C2; border-top : 1px solid #A9B8C2; 
	font-weight:bold;
	padding-top:10px;
}
#bottom .moduletable, #bottom_full .moduletable {
	/*background-image : url(../images/prapor_line.jpg); background-repeat:no-repeat; background-position:top; 
	border-bottom : 1px solid #A9B8C2; border-top : 1px solid #A9B8C2; */
	margin-bottom:14px;
	padding-bottom:9px;
	font-size:20px;
	/*margin:auto;*/
	line-height:normal;
}
.moduletable { 
	font-weight:inherit; 
	letter-spacing: 1px;
	padding-top: 5px;
}
/*Властивості назви матеріалу */
.contentheading { 
	font-weight : bold; 
	color : #333333; 
	text-align:center; 
	letter-spacing: 1px;
	text-indent: 5px;
	padding-top : 10px;
	background-image : url(../images/prapor_line.jpg); background-repeat:no-repeat; background-position:top; 
	border-bottom : 1px solid #A9B8C2; border-top : 1px solid #A9B8C2; 
}
/*(посилання)*/
a {
	font-family: Times New Roman, Times, serif;
	font-size: 18px;
	font-weight:bold;
	color: #000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #00C;
}
a:active {
	text-decoration: none;
	color: #00C;
	text-align: right;
	font-size: 18px;
}
/*Абзац*/
p {
text-indent: 2.5em;
}
/*Кінець Властивості назви матеріалу (посилання)"*/
/*Кінець Головна сторінка*/
/*Правий модуль*/
#right {
	float:right;
}
#right {
	width:219px;
	float:right;
	margin-right:21px;
	text-align:center;
	padding-bottom:15px;
}
#right h3 {
	text-align:center;
	height:28px;
	background:url(../images/module_bg.png) no-repeat;
	font-weight:bold;
	padding-top:5px;
}
/**/
#right .moduletable, #left .moduletable {
	background:url(../images/left_bg.png) repeat;
	margin-bottom:14px;
	padding-bottom:9px;
}
/**/
.createdate {
	text-align:right;
	font-size:11px;
	font-weight: bold;
}
#banner {
	width:1067px;
	height:47px;
	font-size:14px;
	padding-top: 60px;
	padding-left: 20px;
}
#footer {
	width:1067px;
	height:47px;
	font-size:14px;
	background:url(../images/footer_bg.png) no-repeat;
	padding-top: 60px;
	padding-left: 20px;
}